header{z-index: 99;position: relative;}
body{
     counter-reset: my-sec-counter;
}
.alwrap {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #262E5C;
    color: #fff;
    top: 0;
    left: 0;
    padding-top: 100px;
    z-index: 99;
}
.alwrap h1{
    font-size: 48px;
    font-weight: 700;
    color: #fff;
    margin: 0 0 30px 0;
}
.alwrap p {
    font-size: 31px;
    color: #fff;
    padding-left: 60px;
    line-height: 49px;
    position: relative;
    font-weight: 300;
}
.alwrap p::before {
    counter-increment: my-sec-counter;
    content: counter(my-sec-counter);
    position: absolute;
    left: 0;
    color: #262E5C;
    background: #8096DC;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 100%;
    font-size: 15px;
    line-height: 40px;
    font-weight: bold;
}
.bmlink {
    background: #8096DC26;
    max-width: 740px;
    padding: 30px 40px;
    display: inline-block;
    margin-top: 20px;
    width: 100%;
}
.bmlink > div {
    display: inline-block;
    vertical-align: middle;
}
.bmlink > div.thumbm {
    width: 131px;
    opacity: 0.7;
}
.bmlink > div.txbm {
    width: 70%;
    font-weight: 400;
    font-size: 20px;
}
.bmlink > div.txbm a {
    text-decoration: underline;
    color: #fff;
    font-weight: 600;
}
.closeAl {
    font-weight: 300;
    font-size: 50px;
    font-family: inherit;
    float: right;
    cursor: pointer;
}

@media only screen and (max-width: 1600px) {
  .alwrap  .container-md{
    	transform: scale(0.7);
	}
}

@media only screen and (max-width: 1366px) {
  .alwrap  .container-md{
    	transform: scale(0.6);
	}
}

@media only screen and (max-width: 960px) {
  .alwrap  .container-md{
    	transform: scale(0.5);
	}
}

@media only screen and (max-width:767px) {
  .alwrap  .container-md{
    	transform: scale(1);
	}
	.alwrap p {
	    font-size: 16px;
	    color: #fff;
	    line-height: 32px;
	}
	.alwrap p::before {
	  	width: 30px;
	    height: 30px;
	    font-size: 10px;
	    line-height: 30px;
	}

	.alwrap h1 {
	    font-size: 20px;
	}
	.bmlink {
	    padding: 15px 40px;
	}
	.bmlink > div.txbm {
	    font-size: 16px;
	}
}
@media only screen and (max-width:600px) {
	.alwrap{
		display: none !important;
	}
}